package com.zxhy.fastfilemanagerpro.kokoadapter

import com.zxhy.fastfilemanagerpro.kokodata.KoFileDatako


interface AdapterCommonDataFunction {

    abstract fun setData(data: List<KoFileDatako>)
    abstract fun addData(data: List<KoFileDatako>)
    abstract fun clearData()
    abstract fun removeData(data: List<KoFileDatako>)
    abstract fun getSelectData(): List<KoFileDatako>
    abstract fun toggleSelect(select: Boolean)

}